function eliminarSucursal(idSucursal) {
	if(idSucursal!=""){
	 var xmlhttp=null;
	var urlSrv = "../mt_sucursales/eliminarSucursal.php";
	var parametros = "idSucursal="+idSucursal;
	
			if (window.XMLHttpRequest){// codigo for IE7+, Firefox, Chrome, Opera, Safari
				xmlhttp=new XMLHttpRequest();
			}else{// codigo for IE6, IE5
				xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
			}
 
     // AFPion que se llama cada vez que cambia la propiedad readyState
			xmlhttp.onreadystatechange=function(){
        //readyState 4: peticion finalizada y respuesta lista
        //status 200: OK
        if (xmlhttp.readyState===4 && xmlhttp.status===200){
       //   Pasar la respuesta html a productoInfo
		
								alert(xmlhttp.responseText);
								$(function () {
								   $('#mensajeAlerta').modal('toggle');
								});
								location.reload();
			}
		};

      /* open(metodo, url, asincronico)
       * metodo: post o get
       * url: localizacion del archivo en el servidor
       * asincronico: comunicacion asincronica true o false.
      */
			xmlhttp.open("POST",urlSrv,true);
	
     // establece el header para la respuesta
			xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded; charset=ISO8859_1");
			xmlhttp.send(parametros);
	}
}


